{
  "itemGroup.lazierae2": "Lazier AE2",
  "item.lazierae2.coal_dust": "Угольная пыль",
  "item.lazierae2.carbonic_fluix_dust": "Углеродная изменчивая пыль",
  "item.lazierae2.resonating_gem": "Резонирующий самоцвет",
  "item.lazierae2.fluix_iron_ingot": "Изменчивый железный слиток",
  "item.lazierae2.fluix_steel_ingot": "Слиток изменчивой стали",
  "item.lazierae2.logic_unit": "Изменчивый логический блок",
  "item.lazierae2.growth_chamber": "Камера для выращивания кристаллов",
  "item.lazierae2.universal_press": "Универсальный пресс",
  "item.lazierae2.parallel_printed": "Отпечатанная параллельная схема",
  "item.lazierae2.parallel_processor": "Параллельный процессор",
  "item.lazierae2.speculative_printed": "Отпечатанная умозрительная схема",
  "item.lazierae2.speculative_processor": "Умозрительный процессор",
  "item.lazierae2.speculation_core_1": "Ядро умозрения x1",
  "item.lazierae2.speculation_core_2": "Ядро умозрения x2",
  "item.lazierae2.speculation_core_4": "Ядро умозрения x4",
  "item.lazierae2.speculation_core_8": "Ядро умозрения x8",
  "item.lazierae2.speculation_core_16": "Ядро умозрения x16",
  "item.lazierae2.speculation_core_32": "Ядро умозрения x32",
  "item.lazierae2.speculation_core_64": "Ядро умозрения x64",
  "block.lazierae2.aggregator": "Изменчивый агрегатор",
  "block.lazierae2.centrifuge": "Импульсная центрифуга",
  "block.lazierae2.energizer": "Кристальный заряжатель",
  "block.lazierae2.etcher": "Гравировщик схем",
  "tooltip.lazierae2.action_hold": "Удерживайте",
  "tooltip.lazierae2.action_click": "Нажмите",
  "tooltip.lazierae2.extended_info": "для подробной информации",
  "tooltip.lazierae2.extended_numbers": "для подробных значений",
  "tooltip.lazierae2.progress.title": "Информация о рецепте",
  "tooltip.lazierae2.progress.progress.key": "Прогресс",
  "tooltip.lazierae2.progress.progress.value": "%d / %d тиков",
  "tooltip.lazierae2.progress.recipe_time.key": "Время рецепта",
  "tooltip.lazierae2.progress.recipe_time.value": "%d тиков",
  "tooltip.lazierae2.progress.time_multiplier.key": "Множитель времени",
  "tooltip.lazierae2.progress.time_multiplier.value": "%dx",
  "tooltip.lazierae2.progress.energy.key": "Стоимость энергии",
  "tooltip.lazierae2.progress.energy.value": "%s",
  "tooltip.lazierae2.progress.recipe_energy.key": "Энергозатраты рецепта",
  "tooltip.lazierae2.progress.recipe_energy.value": "%s",
  "tooltip.lazierae2.progress.energy_multiplier.key": "Множитель энергозатрат",
  "tooltip.lazierae2.progress.energy_multiplier.value": "%dx",
  "tooltip.lazierae2.progress.none": "Ни один рецепт не обрабатывается!",
  "tooltip.lazierae2.energy.title": "Информация об энергии",
  "tooltip.lazierae2.energy.current.key": "Сейчас накоплено",
  "tooltip.lazierae2.energy.current.value": "%s",
  "tooltip.lazierae2.energy.capacity.key": "Максимальная ёмкость",
  "tooltip.lazierae2.energy.capacity.value": "%s",
  "tooltip.lazierae2.dump.title": "Сбросить энергию",
  "tooltip.lazierae2.dump.description": "Это полностью уничтожит накопленную энергию.",
  "tooltip.lazierae2.dump.warning": "Вы не сможете восстановить энергию после удаления!",
  "tooltip.lazierae2.dump.action": "чтобы сбросить энергию",
  "tooltip.lazierae2.extract.title": "Автоизвлечение",
  "tooltip.lazierae2.extract.current": "Текущая настройка",
  "tooltip.lazierae2.extract.description": "Определяет, будут ли предметы из выходного слота автоматически перемещаться в соседние инвентари.",
  "tooltip.lazierae2.extract.action": "чтобы переключить автоизвлечение",
  "tooltip.lazierae2.io.title": "Конфигурация ввода-вывода",
  "tooltip.lazierae2.io.side": "Сторона",
  "tooltip.lazierae2.io.current": "Настройка",
  "tooltip.lazierae2.io.description": "Используется для настройки сторон, работающих на вход и выход.",
  "tooltip.lazierae2.io.reset_all": "чтобы сбросить все стороны",
  "tooltip.lazierae2.io.reset": "чтобы сбросить эту сторону",
  "tooltip.lazierae2.io.action": "чтобы переключить эту сторону",
  "tooltip.lazierae2.upgrade.title": "Улучшения механизма",
  "tooltip.lazierae2.upgrade.current.key": "Установленные улучшения",
  "tooltip.lazierae2.upgrade.current.value": "%d / %d",
  "tooltip.lazierae2.upgrade.additional.key": "Дополнительная энергия",
  "tooltip.lazierae2.upgrade.additional.value": "%s",
  "tooltip.lazierae2.upgrade.none": "Улучшения не установлены!",
  "tooltip.lazierae2.upgrade.description": "Позволяет повысить скорость и энергоёмкость механизма ценой повышенного энергопотребления. Чтобы установить улучшения, поместите карты ускорения в этот слот.",
  "tooltip.lazierae2.item.upgrades.key": "Установленные улучшения",
  "tooltip.lazierae2.item.upgrades.value": "%d / %d",
  "tooltip.lazierae2.item.energy.key": "Накопленная энергия",
  "tooltip.lazierae2.item.energy.value": "%s",
  "tooltip.lazierae2.item.side_config": "> Механизм имеет сохранённую конфигурацию сторон",
  "extract_setting.lazierae2.off": "Выключено",
  "extract_setting.lazierae2.on": "Включено",
  "block_side.lazierae2.top": "Сверху",
  "block_side.lazierae2.bottom": "Снизу",
  "block_side.lazierae2.left": "Слева",
  "block_side.lazierae2.right": "Справа",
  "block_side.lazierae2.front": "Спереди",
  "block_side.lazierae2.back": "Сзади",
  "io_setting.lazierae2.input": "Вход",
  "io_setting.lazierae2.output": "Выход",
  "io_setting.lazierae2.io": "Ввод-вывод",
  "io_setting.lazierae2.off": "Откл."
}